/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here   
------------------------------------------------------- */


/* Change Hamburger color */
.mobile_menu_bar:before{
  color:#388c12 !important;
}

.et_mobile_menu {
    border-top: 3px solid #ffffff;
}




/* Buttons */
.et_pb_button,
.et_pb_contact_submit.et_pb_button{
	color:white;
	/*text-transform: uppercase !Important;*/
}

.et_pb_bg_layout_light .et_pb_more_button{
	color:white !important;
}

/* Slider */

.et_pb_post_slider .et_pb_slide.et-pb-active-slide .et_pb_slide_description, 
.et_pb_post_slider .et_pb_slide.et-pb-active-slide .et_pb_slide_image,
.page-id-18 .et_pb_slide_description
{
    padding-top: 400px;
    padding-bottom: 0px;
}

.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title{
	display: inline-block;
}

.et_pb_sectionNo, .et_pb_slider .et_pb_slide {
    min-height: 900px;
}


@media (max-width: 981px){
	
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {
    	font-size: 46px;
    	font-weight: bold !important;
	}
	
	.et_pb_section, .et_pb_slider .et_pb_slide {
    	min-height: 400px;
	}
	
	.et_pb_post_slider .et_pb_slide.et-pb-active-slide .et_pb_slide_description, 
	.et_pb_post_slider .et_pb_slide.et-pb-active-slide .et_pb_slide_image,
	.page-id-18 .et_pb_slide_description{
		padding-top: 350px;
		padding-bottom: 60px;
	}
	
}


@media (max-width: 767px){
	
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content {
		font-size: 16px;
		line-height: 1.5em;
	}
	
}


@media (max-width: 481px){
	
	.et-pb-slider-arrows{
		display:none;	
	}
	
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {
    	font-size: 36px;
    	font-weight: bold !important;
	}
	
	.et_pb_section, .et_pb_slider .et_pb_slide {
    	min-height: 400px;
	}
	
}


/* Post */
.comments-number{
	display:none;
}
